{
  "style_id": "loli_pt_il2_0v1",
  "style_name": "Loli Pt Il2 0V1",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LOLI-PT_IL2.0v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LOLI-PT_IL2.0v1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
